# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         mp3cd
version:      1.014
version_from: scripts/mp3cd
installdirs:  site
requires:

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
